#Fri May 29 11:00:52 CEST 2015
accessType=ReadWrite
channel=MTEST-GOBBO\:MOT2
defaultSpeed=10.0
estbilizationDelay=0
hasEnable=false
homingType=None
maxSpeed=100.0
maxValue=100.0
minSpeed=0.001
minValue=0.0
offset=0.0
precision=5
resolution=NaN
scale=1.0
simulation=false
unit=null
